PM_CT_EXEC(1)

NAME
pm_ct_exec - start program with some PM current task

SYNOPSIS

pm_ct_exec {task-nr} {prog} [args]

DESCRIPTION

This program will set rsbac_pm_current_task to task-nr and then execute prog via execvp().

See appropriate RSBAC documentation for PM module details.

OPTIONS

task-nr
    number of the PM task

program
    program to run

AUTHOR
Amon Ott <ao@rsbac.org>.